[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'lineinfo' (#rtl)

# AllowReuseOfLineInfoData

Speed up LineInfo reading by reusing already-read information

## Declaration

Source position: lineinfo.pp line 40

`var AllowReuseOfLineInfoData: Boolean = True;`

## Description

AllowReuseOfLineInfoData can be set to True to keep the last opened file open. When regularly creating backtraces (e.g. in a program log), this will significantly speed up operations.

## See also

CloseStabs |  | Close stabs info file descriptor